<!ENTITY autoSelect.accesskey "s">
<!ENTITY autoSelect.label "No ho preguntis a l'inici">
<!ENTITY availprofiles.label "Perfils disponibles">
<!ENTITY deleteButton.accesskey "u">
<!ENTITY deleteButton.label "Suprimeix el perfil...">
<!ENTITY exit.label "Surt">
<!ENTITY newButton.accesskey "C">
<!ENTITY newButton.label "Crea un perfil...">
<!ENTITY offlineState.accesskey "o">
<!ENTITY offlineState.label "Treballa fora de línia">
<!ENTITY pmDescription.label "El &brandShortName; emmagatzema informació sobre la vostra configuració, preferències, i altres elements d'usuari al vostre perfil d'usuari.">
<!ENTITY profilename.label "Nom del perfil:">
<!ENTITY renameButton.accesskey "R">
<!ENTITY renameButton.label "Canvia el nom del perfil...">
<!ENTITY start.label "Inicia el &brandShortName;">
<!ENTITY windowtitle.label "&brandShortName; - Escolliu un perfil d'usuari">
